package com.gic.haoban.manage.web.qo.combined;

import java.io.Serializable;

public class CombinedQO implements Serializable {
    private static final long serialVersionUID = -28454620622119889L;

    private String wxEnterpriseId;
    /**
     * 主图url
     */
    private String imageUrl;
    /**
     * 小程序码url
     */
    private String qrCodeUrl;
    /**
     * 展示样式
     */
    private Integer showStyle;
    /**
     * 第一行文字
     */
    private String lineOne;
    /**
     * 第二行文字
     */
    private String lineTwo;

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getQrCodeUrl() {
        return qrCodeUrl;
    }

    public void setQrCodeUrl(String qrCodeUrl) {
        this.qrCodeUrl = qrCodeUrl;
    }

    public Integer getShowStyle() {
        return showStyle;
    }

    public void setShowStyle(Integer showStyle) {
        this.showStyle = showStyle;
    }

    public String getLineOne() {
        return lineOne;
    }

    public void setLineOne(String lineOne) {
        this.lineOne = lineOne;
    }

    public String getLineTwo() {
        return lineTwo;
    }

    public void setLineTwo(String lineTwo) {
        this.lineTwo = lineTwo;
    }

}

